Home > Element Reference : Separator

Contents

### Separator

Creates a separator bar. This type of separator should be used to separate parts of a dialog. It is functionally equivalent to a spacer but some skins may apply a different appearance.

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com